<!DOCTYPE html>
<html lang="es">

<head>
	<meta charset="UTF-8">
	<meta name="author" content="Javier González de Lope">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>NBA NEWS</title>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="css/style.css">
</head>

<body>
	<div class="page">
		<div class="header">
			<div class="header-item logo col-4">
				<img src="/images/logo.jpg" alt="">
			</div>
			<div class="header-item col-4 title"><span>PORTADA</span></div>
			<div class="header-item col-4 search"><input type="search"><button><i class="fa fa-search"></i></button></div>
		</div>

		<div class="row navbar">
			<div class="table">
				<ul>
					<li><a href="">Inicio</a></li>
					<li><a href="">All-Star 2021</a></li>
					<li><a href="">Mercado</a></li>
					<li><a href="">Clasificación</a></li>
					<li><a href="">Estadísticas</a></li>
				</ul>
			</div>
		</div>



		<div class="row">
			<div class="main col-8 col-s-12">
				<div class="article">
					<img src="/images/lebron.jpg" alt="">

					<h2><a href="">Los Lakers rompen su racha de 4 derrotas</a></h2>

					<p>El equipo angelino supo imponerse a Portland Trail Blazers recuperando sensaciones. El regreso
						del base Denis Schroder y un gran LeBron James fueron claves a la hora de devolver a los de
						púrpura y oro a la senda de la victoria.</p>
				</div>
			</div><!-- /end .main -->
			<div class="other col-4 col-s-12">
				<div class="row">
					<div class="col-12 col-s-6">
						<img src="/images/kd.jpg" alt="">
						<h2><a href="#">Kevin Durant se pierde el All-Star por lesión</a></h2>
					</div>
					<div class="col-12 col-s-6">
						<img src="/images/rose_quickley.jpg" alt="">
						<h2><a href="#">Rose y Quickley ilusionan en Nueva York</a></h2>
					</div>
				</div><!-- /end .recent-entries.section -->
			</div><!-- /end .other -->
		</div><!-- /end .blog.section -->
	</div>

</body>

</html>